import classes from './styles.module.scss';
const NameLink = function NameLink(props) {
  const {
    name,
    link
  } = props;
  if (!link) {
    return <span>{name}</span>;
  }
  return <a href={link} className={classes.link}>
      {name}
    </a>;
};
export default NameLink;